@CHARSET "UTF-8";
/******************** Entête UTF-8 ******************\
*
*	fichier	: website\css\default.css
*	projet	: FIPME
*	version	: 6 2017-11-03 14:58 MB
*
\****************************************************/

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, hr, pre, form, select, fieldset, input, textarea, p, th, td, tr, a, img {
	margin: 0;
	padding: 0;
	border: 0;
	color: inherit;
	background: none;
	text-decoration: inherit;
	font-size: 1em;
}
html, body{margin:0;padding:0;position: relative}
body { height:100%;}
*, *:before, *:after{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing:border-box}
html * {-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
body {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 100%;
	color:#000;
	background-image:  url('../img/site-bg.png');
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center bottom ; 
	background-size: 100%;
}
a,img{border-style:none;outline: none;}
button,form input,form textarea ,form select {outline: none;}
button,form input,form textarea ,form select {outline: none;-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;}
input[type=button],input[type=submit]{cursor:pointer;-webkit-appearance: none; }
img {border: 0 none;height: auto;max-width: 100%;vertical-align: middle}
img.full, img.center, img[align="center"], img[align="middle"], img[align="justify"], figure.left, img.left, img[align="left"], figure.right, img.right, img[align="right"] {
	display: block;
	margin: 0 auto 20px;
	max-width: 100%
}
tr[data-href] {cursor: pointer;}
::-webkit-input-placeholder {opacity: 1;text-decoration:none;color:#101010}
:-moz-placeholder { opacity: 1;text-decoration:none}
::-moz-placeholder {opacity: 1;text-decoration:none}
:-ms-input-placeholder {opacity: 1;text-decoration:none}
.container {margin: 0 auto;max-width: 1200px;padding: 1.3em}
.main{margin-top:0;padding-top: 1em;}
body.contact .main{margin-top:0;}
img.full,
img.center,
img[align="center"],
img[align="middle"],
img[align="justify"],
figure.left,
img.left,
img[align="left"],
figure.right,
img.right,
img[align="right"] {
	display: block;
	margin: 0 auto 20px;
	max-width: 100%;
}
a{text-decoration:none;color:#0779bb;}
.row::before, .row::after {content: "";display: table;line-height: 0}
.row::after {clear: both}
::-webkit-input-placeholder {opacity: 1;text-decoration:none;color:inherit;}
:-moz-placeholder { opacity: 1;text-decoration:none;}
::-moz-placeholder {opacity: 1;text-decoration:none;}
:-ms-input-placeholder {opacity: 1;text-decoration:none;}
.col-12,
.col-11,
.col-10
.col-9,
.col-8,
.col-7,
.col-6,
.col-6-cb,
.col-5,
.col-4,
.col-3,
.col-2,
.col-1 {
	width: 100%;
	min-height: 0.1em;
	position:relative;
}
img {border: 0 none;height: auto;max-width: 100%;vertical-align: middle;}
.center{text-align: center!important;}
.right{text-align: right!important;}
.left{text-align: left!important;}
.flush-box{margin-bottom: -70px;}
.pull-top{margin-top: 1em;}
.pull-top2{margin-top: 0.5em;}
.pull-bottom{margin-bottom: 1em;}
.pull-bottom2{margin-bottom: 0.5em;}
.full-width{width:100%;} 
.section-title{border-bottom: 2px solid #3498DB;color:#3498DB;margin: 1em 0;}
.subtitle{font-weight: 300;margin-top: 1em;}
.hide{display: none;}
.ellip{text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.margin-reset{margin: -21px;}
 strong{font-weight: bold;}
.block-div{margin: 3em 0;}
.light{color: #fff!important;}
.bg-color1{background-color: #F6F6F6;}
.bg-color2{background-color: #EF3125;}
.reset-heading{text-transform: none!important;display: inline!important;}
.roundedimg{border-radius: 100%;}
.upper{text-transform: uppercase!important;}
.lowercase{text-transform: lowercase!important;}
sub,sup{font-size: 0.6em!important;}
.hide-mob{display: none;}

/*buttons and anchor tag*/
/*a { text-decoration: none;color: #9BCA45; }*/
a:hover,
a:active { color:#0779bb;text-decoration: underline; }
.bt-box{ text-align: center; }
a.bt,
input.bt {
	background: #9BCA45;
	color: #fff;
	display: inline-block;
	text-align: center;
	text-transform: uppercase;
	border-radius: 0;
	border: 1px solid #9BCA45;
	text-decoration: none;
	margin: 1em auto;
	transition: all 0.2s ease-out 0s;
	-webkit-transition: all 0.2s ease-out 0s;
	font-weight: 400;
}
a.bt:hover, input.bt:hover {background: #15363C;color: #fff; cursor: pointer;border: 1px solid #15363C;}
a.bt-inv, input.bt-inv {
	color: #1176bb;
	display: inline-block;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	margin: 1em auto;
	transition: all 0.2s ease-out 0s;
	border-radius: 3px;
	-webkit-transition: all 0.2s ease-out 0s;
	-webkit-backface-visibility: hidden;
	font-weight: 500;
	background-color: transparent;
	border: 1px solid #1176bb;
}
a.bt-inv:hover {background: #3C7DC0;color: #fff; cursor: pointer;border: 1px solid #3C7DC0;}
.l-bt{font-size: 1.2em!important; padding: 15px 24px!important;}
.m-bt{font-size: 1.2em!important;padding: 9px 24px;}
.s-bt{font-size: 0.95em;padding: 7px 24px;}
input[type=checkbox]{-mox-transform: translateY(2px);-webkit-transform: translateY(2px);transform: translateY(2px); vertical-align: top;}
::-webkit-input-placeholder {opacity: 1;text-decoration:none;color:#333;}
:focus::-webkit-input-placeholder{opacity:0}
:-moz-placeholder { opacity: 1;text-decoration:none}
::-moz-placeholder {opacity: 1;text-decoration:none}
:focus:-moz-placeholder{opacity:0;}
:focus::-moz-placeholder{opacity:0;}
:-ms-input-placeholder {opacity: 1;text-decoration:none}

/*headings*/
p {font-size: 1.125em;margin-bottom: 1em;text-align: left;line-height: 1.4;font-weight: 300;line-height: 1.5;}
h1, h3 {margin-bottom: .1em;line-height: 105%;}
h1 { font-size: 1.8em;line-height: 105%;font-weight: bold;text-transform:none;}
h1.headline,
h2.headline{text-transform: none;font-size: 1.4em;}
h2 {font-size: 1.8em;font-weight: bold;text-transform:uppercase;line-height: 105%;}
h3 {font-size: 1.4em;text-transform: none;}
.lead {font-size: 1.25em; line-height: 1.3; font-weight: 300;display: block; }
.lead2 {font-size: 1.25em; line-height: 1.3; font-weight: bold;display: block;color: #98ca38; text-transform: uppercase;margin: 1em 0;float: left;width: 100%;}
.lead3 {font-size: 1.25em; line-height: 1.3; font-weight: bold;display: block;text-transform: uppercase;margin: 0.8em 0;float: left;width: 100%;}
.headline::after{content: '';display: block;position: relative;top: 16px;width: 100%;left:0;border-top: 6px solid #000;margin: 0 auto;}

/*deviders*/
hr {
	background-image: linear-gradient(to right, rgba(233, 234, 236, 1), rgba(233, 234, 236, 1), rgba(233, 234, 236, 1));
	border: 0 none;
	clear: both;
	display: block;
	height: 1px;
	margin: 2em 0;
}

/*header*/
body > header, a, img, li{-webkit-backface-visibility: hidden;}
body > header {width: 100%;position: relative;}
body > header .header-box {width: 100%;height: 60px;top:0;z-index: 1000;position: fixed;float: left; background-color: #fff; }
body > header .header-box:after {
	background:
		linear-gradient(
			to left,
			#9BCA44 0, 
			#9BCA44 33.3%,
			#789E35 33.3%, 
			#789E35 66.6%, 
			#59842B 66.6%, 
			#59842B
		)no-repeat;
	background-color: #fff;
	background-size: 100% 5px ; 
	position: absolute;
	content: '';
	height: 5px;
	right: 0;
	left: 0;
	top: 0;
}
body > header .header-box .container{position: relative;padding: 0 1.3em 0;}
body > header .row{margin: 0;}
body > header .header-box{}
body > header .logo {
	width: 220px;
	height: 38px;
	text-indent: -999999em;
	background: transparent url('../img/logo-site.jpg') no-repeat scroll 0 0;
	display: block;
	margin: 0.95em 0 0;
	background-size: 220px auto;
	clear: both;
	display: inline-block;
	transition: all 0.2s ease-out 0s;
	-webkit-transition: all 0.2s ease-out 0s;
}

/*header search*/
body > header .site-nav form.search-form {
	display: block!important;
	height: 25px;
	margin-left: 1em;
	margin-top: 1em;
	min-width: 200px;
	max-width: 80%;
	max-width: 280px;
	right: 1em;
	transition: all 0.2s ease-out 0s;
	-webkit-transition: all 0.2s ease-out 0s;
	padding: 0 0 0 10px;
	border:1px solid #E3E3E3;
	border-radius: 15px;
	left: inherit;
	background-color: #fff;
}
body > header .site-nav form.search-form input[type="submit"] {
	cursor: pointer;
	display: inline-block; height: 25px;
	vertical-align: middle;
	background: transparent url('../img/search3.svg') no-repeat scroll 5px 3px;
	background-size:16px auto;
	width: 28px;
	margin-left: 12px;
	float: right;
	font-weight: bold;
	line-height: 100%;
	border-radius: 30px;
}
body > header .site-nav form.show-search {display: inline-block;background: #0A1843;width:  100vw;position: absolute;left: 0;top:0px;right: 0;}
body > header .site-nav form.show-search input::-webkit-input-placeholder,
body > header .site-nav form.show-search input:focus::-webkit-input-placeholder{color:#fff;}
body > header .site-nav form.show-search input {
	width: 80%;
	background: none;
	padding: 2px 10px;
	color: #fff!important;
	text-transform: capitalize;
	text-align: left;
	font-size: 0.875em;
	line-height: 100%;
	height: 40px;
}

/*Nav*/
body > header nav {
	float: left;
	margin: 0;
	background: transparent url("../img/menu-mobile.svg") no-repeat scroll left center;
	display: block;
	z-index: 998;
	height: 65px;
	width: 25px;
	background-size: 25px auto;
	margin-right: 15px;
}
body > header nav ul {
	display: none;
	list-style: none;
	position: absolute;
	font-size: 1.1em;
	top: 60px;
	padding-top: 0;
	left: 0;
	right: 0;
	z-index: 998;
	text-align: left;
	margin: 0 -21px;
	background-color: #98CA38;
	overflow-y: auto;
	height: calc(100vh - 120px);
}
body > header nav:hover,
body > header nav.open{background: transparent  url('../img/menu-open.svg') no-repeat left center;background-size:25px auto;}
body > header.small-header .header-box {border-bottom: 1px solid #D9DADC;}
body > header nav ul li a{display:block;text-decoration:inherit;padding:11px 1.3em; font-size:1em;margin: 0;color:#fff;text-align: center;font-weight: normal;}
body > header nav:hover ul,body > header nav.open ul{display:block;}
body > header nav ul li {background:#98CA38;}
body > header nav ul li.open, body > header nav ul li.open ul li {background-color: #538220;}
body > header nav ul li a:hover {color:#fff!important;text-decoration: none;background-color: #779F2E;}
body > header nav ul li.selected a {text-decoration: none;background-color: #779F2E;}
body > header nav ul li.selected ul li a {text-decoration: none;}
body > header nav ul li ul {position:static;height:auto;min-width:230px; padding:0;border:0;margin: 0;}
body > header nav ul li ul,body > header nav:hover ul li ul{display:none;}
body > header nav ul li ul li a{padding:12px 50px;border:none;}
body > header form input, 
body > header form.show-search input {font-size: 0.875em;}

/*quicklinks top */
body > header .quicklinks{position: absolute;right: 2.7em;top:1.4em;}
body > header .quicklinks li{display: inline-block;}
body > header .quicklinks a span.phone {
	width: 35px;
	height: 35px;
	display: inline-block;
	margin-right: 5px;
	text-indent: -10000em;
	vertical-align: middle;
	padding: 0;
	background: transparent url(../img/phone-top.svg) no-repeat scroll center center;
	background-size: 25px auto !important;
}
body > header .quicklinks a span.icon {
	width: 35px;
	height: 35px;
	display: inline-block;
	margin-right: 5px;
	text-indent: -10000em;
	vertical-align: middle;
	padding: 0;
	background-size: 25px auto !important;
}
body > header .quicklinks a span.fb{background:transparent url(../img/fb.svg) no-repeat scroll center center;}
body > header .quicklinks a span.tw{background:transparent url(../img/tw.svg) no-repeat scroll center center;}
body > header .quicklinks a span.ln{background:transparent url(../img/ln.svg) no-repeat scroll center center;}
body > header .quicklinks span {
	display: inline-block;
	color: #231f20;
	text-transform: uppercase;
	vertical-align: middle;
	line-height: 100%;
	font-size: 1.4em;
	font-weight: bold;
	letter-spacing: 1px;
}
body > header .quicklinks a:hover{opacity: 0.8;filter: alpha(opacity=80);}
body > section header .info-box, body > section header .slick-dots{display: block!important;}
body > section header .slick-dots{bottom: 8px;}
body > section  .slick-dots li {height: 17px;width: 17px; margin: 0 2px;}
body > section  .slick-dots li button::before {
	border-radius:50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	content: "";
	height: 14px;
	width: 14px;
	opacity: 0.8;
	background-color: rgba(255, 255, 255, 0.5);
	border:1px solid rgba(255, 255, 255, 0.5);
}
body > section .slick-dots li button {height: 15px;width: 15px;}
body > section .slick-dots li.slick-active button:before{opacity: 1;background-color: #fff;border:1px solid #fff;}
body > section .event-slider-box .slick-slider {margin-bottom: 50px!important;}
body > section .service-slider .slick-dots li.slick-active button:before,
body > section .service-slider3 .slick-dots li.slick-active button:before{opacity: 1;background-color: #2876BB;border:1px solid #2876BB;}
body > section .service-slider .slick-dots li button::before,
body > section .service-slider3 .slick-dots li button::before {
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	content: "";
	height: 14px;
	width: 14px;
	opacity: 0.8;
	background-color: #9FC4DF;
	border: 1px solid #9FC4DF;
}
body > section .service-slider .slick-dots,
body > section .service-slider3 .slick-dots {bottom: -23px;}

/*line divider*/
body > section .line-div{display: block;text-align: center;margin: 1em 0;width: 100%;position: relative;}
body > section {margin-top: 60px;}

/*slider home*/
body > section header{width: 100%;clear: both;position: relative;}
body > section header .slide-box{position: relative;}
body > section header .slide-box img{margin-bottom: 0;width: 100%}
body > section header .slick-slider {margin-bottom: 0;}

/*section bgs*/
body > section .cont-box-2,body > section .featured-box4{width: 100%;}
body > section .cont-box-2 h2,body > section .cont-box-2 p{text-align: center;}
body > section .featured-box4{background-color:#F0F8FD;}
body > section .partners{width: 100%;clear: both;}
body > section .download-box{width: 100%;float: left;clear: both;margin: 3em 0 0;}
body > section .download-box a{text-decoration: none;text-align: center;}
body > section .download-box p{color:#000;text-align: center; }
body > section .download-box strong{color:#DC000E;}
body > section .featured-box4 .slick-prev,
body > section .featured-box4 .slick-next {border: 0 none;height: 37px!important;position: absolute;top:25%;width: 18px;opacity:0.7;}
body > section .featured-box4 .slick-prev:hover, 
body > section .featured-box4 .slick-next:hover {opacity:1;}
body > section .featured-box4 .slick-prev {background: transparent url(../img/arrow-left.svg) no-repeat scroll 0 0; background-size:19px 35px;left: 0;}
body > section .featured-box4 .slick-next {background: transparent url(../img/arrow-right.svg) no-repeat scroll 0 0;background-size:19px 35px;right: 0;}


/*menu links*/
body > section .links-box{width: 100%;clear: both;margin: 3em 0;}
body > section .link-cont{margin-bottom: 2em;border-left:5px solid #C7E2E8;padding-left: 0.8em;}
body > section .link-cont li{list-style: none;}
body > section .link-cont li a{list-style: none;color: #000;text-decoration: none;font-size: 1.25em;font-weight: 300;display: block;}
body > section .link-cont li a:hover{color: #47AF34;}

/*tables*/
body > section table.styled {border: none;width: 100%;margin:0;padding:0;border-collapse: collapse;border-spacing: 0;}
body > section table.styled tr {border: 1px solid #5D5D5D;padding: 5px;border-width: 1px 0;}
body > section table.styled th, body > section table.styled td {padding: 10px;text-align: left;font-size: 14px;}
body > section table.styled th {text-transform: uppercase;font-size: 13px;letter-spacing: 0;line-height: 100%;}
body > section table.styled td {min-height: 40px;vertical-align: top;}
body > section table.styled tr:nth-last-child{background: red!important;}
body > section table.styled thead{background: #231F20;color: #fff;}
body > section table.styled form input{width: 50px;height: 30px;padding: 5px;text-align: center;min-width: 40px;margin: 0;}
body > section table.styled form{margin: 0;	float: none!important;}
body > section .morebtn {
	width: 30px;
	height: 30px;
	text-align: center;
	background: #E6E6E6;
	display: block;
	border-radius: 100%;
	font-weight: bold;
	font-size: 18px;
	cursor: pointer;
	border: 1px solid #D2D2D4;
	line-height: 160%;
	float: right;
	transition: all 0.2s ease-out 0s;
	-webkit-transition: all 0.2s ease-out 0s;
}
body > section .morebtn:hover{color: #fff;background:#47AF34;border-color:#47AF34;}
body > section .icon-fallback-text {
	width: 25px;
	height: 25px;
	text-indent: -10000em;
	background: transparent url(../img/cart.svg) no-repeat scroll 0 3px;
	background-size: 20px auto;
	display: inline-block;
	vertical-align: middle;
}

/*popup*/
.window {
	position: fixed;
	top: 60%;
	left: 50%;
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	z-index: 99999;
}
.window > img {
	position: absolute;
	bottom: -1px;
	left: 50%;
	-ms-transform: translate(-50%, 0);
	-webkit-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	max-width: 100%;
	max-height: 100%;
}
.window > .title {
	display: block;
	position: absolute;
	top: 50%;
	left: -1px;
	right: 0;
	height: 58px;
	background: transparent;
	color: #000;
	text-align: left;
	line-height: 58px;
	font-size: 1.55em;
	/*outline: 1px solid #fff;*/
}
.window .next,
.window .prev {
	cursor: pointer;
	display: inline-block;
	width: 4em;
	height: 46px;
	margin: 0 10px;
	text-align: center;
	vertical-align: middle;
	line-height: 1em;
	background-size: 7px 16px;
	position: absolute;
	top: 50%;
	background-size: 44px auto;
}
.window .next:hover,
.window .prev:hover,
.window .close:hover { opacity: 0.6; }
.window .next {
	right: 50%;
	background: url(../img/icons-popup.svg) no-repeat scroll center 1px transparent;
	transform: translate(50vw, -5vh);
	-ms-transform: translate(50vw, -5vh);
	-webkit-transform: translate(50vw, -5vh);
}
.window .prev {
	left: 50%;
	background: url(../img/icons-popup.svg) no-repeat scroll center -80px transparent;
	transform: translate(-50vw, -5vh);
	-ms-transform: translate(-50vw, -5vh);
	-webkit-transform: translate(-50vw, -5vh);
}
.window .close {
	width: 44px;
	height: 44px;
	background-size: 7px 16px;
	background: url(../img/icons-popup.svg) no-repeat scroll center -161px transparent;
	position: absolute;
	cursor: pointer;
	display: inline-block;
	top: 50%;
	right: 50%;
	transform: translate(49vw, -45vh);
	-ms-transform: translate(49vw, -45vh);
	-webkit-transform:translate(49vw, -45vh);
}
.window .count{
	display: none;
	position: absolute;
	bottom: -58px;
	right: 0;
	min-width: 58px;
	height: 58px;
	padding: 0 8px;
	color: #fff;
	background: #00BCD4;
	line-height: 58px;
	text-align: center;
}
.modal { position: fixed;top: 113px;left: 0;right: 0;bottom: 0;z-index: 99998;background: rgba(255, 255, 255, 1); }
body > section .heading-box{width:90%;position: absolute;left: 50%;transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);z-index: 1;text-align: center;top: 50%;}
body > section .heading-box .headerhead{color: #fff;line-height: 115%;font-size: 1.6em;text-align: center;display: block;font-weight: bold;}
body > section .heading-box p{color: #fff;font-weight: bold;font-style: italic;margin-bottom: 0;}
body > section .heading-box .lead{color: #fff;font-weight: 300;text-align: center;font-size: 1em;display: block;}
body > section .heading-box h2{color: #fff;line-height: 115%;font-size: 3.6em;text-align: center;}
body > section .heading-box h3{color: #fff;line-height: 115%;font-size: 1.5em;text-align: center;font-weight: 300;}
body > section .heading-box p.lead{margin-bottom: 0;margin: 0 auto;text-align: center;}
body > section .heading-box div.left{text-align: center!important;}
body > section .heading-box a.bt{margin-bottom: 0;}

/*header no images*/
body > section header.header-noimg{background-color: #F6F6F6;}
body > section header.header-noimg h1,body > section header.header-noimg p.lead{margin-bottom: 0;text-align: left;}

/*back to top*/
.cd-top {
	display: inline-block;
	height: 40px;
	width: 40px;
	position: fixed;
	bottom: 40px;
	right: 10px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	background: rgba(155, 202, 69, 0.8) url(../img/cd-top-arrow.svg) no-repeat center 50%;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: opacity .3s 0s, visibility 0s .3s;
	-moz-transition: opacity .3s 0s, visibility 0s .3s;
	transition: opacity .3s 0s, visibility 0s .3s;
	z-index: 1;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover { -webkit-transition: opacity .3s 0s, visibility 0s 0s;-moz-transition: opacity .3s 0s, visibility 0s 0s;transition: opacity .3s 0s, visibility 0s 0s;}
.cd-top.cd-is-visible {visibility: visible;opacity: 1;}
.cd-top.cd-fade-out {opacity: .5;}
.no-touch .cd-top:hover { background-color: #EE3413;opacity: 1;}
@media only screen and (min-width: 768px) {
	.cd-top {right: 20px;bottom: 20px;}
}
@media only screen and (min-width: 1024px) {
	.cd-top { height: 60px;width: 60px;right: 30px;bottom: 30px;}
}

/*form*/
body > section form{margin: 2em auto;padding: 0;}
body > section form > fieldset{margin-bottom:30px}
body > section form input[type=text],
body > section form input[type=email],
body > section form input[type=date],
body > section form input[type=password],
body > section form input[type=fax],
body > section form input[type=tel],
body > section form textarea,
body > section form select {
	border: 1px solid #F3F3F5;
	height: 50px;
	width: 100%;
	min-width: 160px;
	margin: 5px 0px 20px;
	padding: 10px;
	vertical-align: top;
	font: inherit;
	resize: none;
	-webkit-appearance: none;
	background-color: #F3F3F5;
	border-radius: 0;
}
body > section form input[type=file] {margin: 5px 0px;padding: 20px;vertical-align: top;font: inherit;background-color:#F6F6F6;}
body > section form input[type=number]{-moz-appearance: textfield}
body > section form input[type=checkbox],body > section form input[type=radio] {margin:4px 15px 0 0;vertical-align: top} 
body > section input:focus, textarea:focus,select:focus {background: none repeat scroll 0 0 #fff;color: #333;}
select:focus {background:url(../img/select-arrow.svg) no-repeat right 8px transparent;}
body > section input:focus::-webkit-input-placeholder,
body > section textarea:focus::-webkit-input-placeholder,
body > section select:focus::-webkit-input-placeholder{color:#333;}
select::-ms-expand { display: none}
body > section form label {text-transform: none;color:#333;}
body > section form textarea { height: 120px; resize: none; width: 100%; -webkit-appearance: none;border-radius: 0;}
body > section form select option { padding:10px;background:#fff;color:#101010;}
body > section form input[type=submit] {display: block;-webkit-appearance: none;font-family: inherit;}
body > section form .block{margin-top:1em;margin-bottom:20px;clear: both;width: 100%;}
body > section form .block div{ display: block; margin: 10px 0 0 0;}
body > section form select{appearance:none;-moz-appearance:none;-webkit-appearance:none;background:url(../img/select-arrow.svg) no-repeat right 8px transparent;}
body > section form input[type="date"] {background:url(../img/calendar.svg) no-repeat 96% 12px transparent;background-size:26px 24px;}
body > section form input[type="date"]:hover{cursor: pointer;}

/*styled form elements*/
body > section form label {line-height:24px;}
body > section form input[type=checkbox].styled,
body > section form input[type=radio].styled {display:none;}
body > section form input[type=checkbox].styled + span, 
body > section form input[type=radio].styled + span{margin:1px 10px 0 0;cursor:pointer;display: inline-block;vertical-align: top;height:16px;width:16px;line-height: 16px;}
body > section form input[type=checkbox].styled + span::before,
body > section form input[type=radio].styled + span::before {content: '';background: #fff;border: 1px solid #333;display: inline-block;vertical-align: top;height:16px; width:16px;-webkit-transform: translate(0, 4px);transform: translate(0, 4px);}
body > section form input[type=radio].styled + span::before {border-radius: 8px;}
body > section form input[type=checkbox].styled + span::after,
body > section form input[type=radio].styled + span::after {content: '';display: inline-block;visibility:hidden;vertical-align: top;height:8px;width:16px;}
body > section form input[type=checkbox].styled:checked + span::after, 
body > section form input[type=radio].styled:checked + span::after {visibility:visible;}
body > section form input[type=checkbox].styled:checked + span::before{background: #EF3125;outline: 1px solid #333;border: 3px solid #FFF;}
body > section form input[type=radio].styled:checked + span::before {background: #EF3125;box-shadow: 0 0 3px #000;border: 3px solid #FFF;}
body > section form input[type=checkbox].styled:checked + span::after, 
body > section form input[type=radio].styled:checked + span::after {visibility:visible;}
body > section form input[type=checkbox].styled:checked + span::before {background: #EF3125;outline: 1px solid #333;border: 3px solid #FFF;}
body > section form input[type=radio].styled:checked + span::before {background: #EF3125;box-shadow: 0 0 3px #000;border: 3px solid #FFF;}
body > section form .block div {display: block;margin: 10px 0px 0px;}
body > section form .block div label{ display: block; margin: 10px 0}

/*CSS Spinners*/
.load-container {float: left;height: 100px;overflow: hidden;position: relative; width: 100%;margin:0;}
.loader3 {
	font-size: 10px;
	margin: 3px auto;
	text-indent: -9999em;
	width: 9em;
	height: 9em;
	border-radius: 50%;
	background: #555;
	background: -moz-linear-gradient(left, #555 10%, rgba(255, 255, 255, 0) 42%);
	background: -webkit-linear-gradient(left, #555 10%, rgba(255, 255, 255, 0) 42%);
	background: -o-linear-gradient(left, #555 10%, rgba(255, 255, 255, 0) 42%);
	background: -ms-linear-gradient(left, #555 10%, rgba(255, 255, 255, 0) 42%);
	background: linear-gradient(to right, #555 10%, rgba(255, 255, 255, 0) 42%);
	position: relative;
	-webkit-animation: load3 1.4s infinite linear;
	animation: load3 1.4s infinite linear;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
}
.loader3:before {width: 50%;height: 50%;background: #555;border-radius: 100% 0 0 0;position: absolute;top: 0;left: 0;content: '';}
.loader3:after {background: #fff;width: 75%;height: 75%;border-radius: 50%;content: '';margin: auto;position: absolute;top: 0;left: 0;bottom: 0; right: 0;}
@-webkit-keyframes load3 {
	0% {-webkit-transform: rotate(0deg);transform: rotate(0deg);}
	100% {-webkit-transform: rotate(360deg); transform: rotate(360deg);}
}
@keyframes load3 {
	0% { -webkit-transform: rotate(0deg);transform: rotate(0deg);}
	100% {-webkit-transform: rotate(360deg);transform: rotate(360deg); }
}
body.about-us .img-cont2 img{width: 50%;}

/*Slider */
.slick-slider { margin-bottom: 0!important; }

/*Latest News arrows*/
body > section .clients-slider-box .row {margin-top:0;margin-bottom: 0;}
body > section .clients-slider-box .container{padding-top: 0.6em;padding-bottom: 0.6em;}
body > section .clients-slider-box img{margin-bottom: 0;}
body > section .clients-slider-box .slick-prev,
body > section .clients-slider-box .slick-next {border: 0 none;height: 37px!important;position: absolute;top:41%;width: 18px;opacity:0.7;}
body > section .clients-slider-box .slick-prev:hover, 
body > section .clients-slider-box .slick-next:hover {opacity:1;}
body > section .clients-slider-box .slick-prev {background: transparent url(../img/arrow-left-b.svg) no-repeat scroll 0 0; background-size:19px 35px;left: 22px;}
body > section .clients-slider-box .slick-next {background: transparent url(../img/arrow-right-b.svg) no-repeat scroll 0 0;background-size:19px 35px;right: 22px;}
body > section .clients-slider-box {width: 100%;background-color:#F1F1F3; position: relative;clear: both;}
body > section .clients-slider a{margin: 0 1em;}
body > section .bgtheme {background: transparent url('../img/bg-6.jpg') no-repeat 0 top;background-size:100%;}

/*tabs*/
body > section .tabs-box{margin: 1em 0;}
body > section .tabs{width: 100%; position: relative;display:block;}
body > section .tabs li {list-style:none;display:none;float: left; padding-bottom: 1px;position: relative;width: 100%;}
body > section .tabs li.active{display: block;}
body > section .tabs li a {padding:12px 10px;display:block;background:transparent;color:#003468;text-decoration:none;text-align: center;font-size: 1.2em;text-transform: none;}
body > section .tabs li:nth-of-type(3) a{border-right:none;}
body > section .tabs-box .col-12{float: left;}
body > section .tabs li.active a,body > section .tabs li.active a:hover {background:rgba(222, 222, 222, 0.7);color:#003468;display: block;font-weight: bold;}
body > section .tabs li a:hover {background:rgba(222, 222, 222, 0.7);color:#003468;}
body > section .tab-content{padding:0 0 0;margin-top: -15px;}
body > section .tabs:hover li{display: block;}
body > section .tab-content .department{clear: both;width: 100%;margin-top: 0.5em;overflow: hidden;}
body > section .tab-content h2{display: block;width: 100%; text-align: center;font-size: 1.5em;border-top:1px #0D3468 solid;border-bottom: 2px solid #0D3468;padding: 0.3em 0;margin: 1em auto;}
body > section .tab-content h3{font-size:1.2em;text-align: center;}
body > section .tab-content img{border-bottom: 1px solid #D1D1D1;padding-bottom: 1.3em;margin-bottom: 1em;}
body > section .tab-content .job-title{display: block;text-align: center;margin-bottom: 0.5em;}
body > section .bgtheme2 {background: transparent url('../img/map-bg.svg') no-repeat  center top ;background-size:80%;}
body > section .tab-content a{display: block;text-align: center;text-decoration: none;font-weight: bold;color:#000;font-weight: bold;}
body > section .tab-content a:hover{text-decoration: underline;}
body > section .team-box{margin-bottom: 1em;}
body > section .number{font-family: arial;}

/*contact*/
body > section .contact-box{}
body > section .contact-box h2{font-size: 1.5em;margin-bottom: 0.5em;}
body > section .contact-box span,body > section .contact-box a{display: block;}
body > section .contact-box a{text-decoration: none;color: #000;}
body > section .contact-box .address{margin: 1em 0;}
body > section .contact-box .fax {margin-bottom: 1em;}
body > section  .slick-dots {bottom: 8px;}

/*footer*/
footer {min-height: 400px;padding: 0;position:relative; margin-top: 0;vertical-align: middle;	padding: 0;float: left;width: 100%;background: transparent url('../img/footer-dev.png') repeat-x  center top ;}
footer .row {margin-top: 0;margin-bottom: 0;}
footer .container{padding: 0 1.3em;}
footer .devider{margin: 2em 0;}
footer hr { border: 0; height: 1px; background: #fff; }
footer .slogan{color: #000;font-size: 1.55em;font-weight: bold;text-align: center;display: block;max-width: 300px;margin: 3em auto 0.3em;}
footer .tx1{text-align: center;margin: 0 auto;max-width: 400px;}
footer .formField{display: block;border: 1px solid #edf5dd; padding: 7px 15px;font-style: italic;color:#696969;max-width: 320px;margin: 1em auto;font-size: 0.85em;}
footer .footerlogo{display: block;clear: both;width: 100%;height: 133px;text-indent: -10000em;max-width: 300px;margin: 2em auto 0;}
footer .newsletter h2{text-align: center;color:#000;font-weight: 300;font-size:1.125em;margin-top: 1.5em; line-height: 1;}
footer .newsletter h2 span{display: block;font-weight: bold;font-size: 2.25em;}
footer .address p{font-weight: 400;text-align: left;color:#000;font-size: 1.2em;}
footer .address h2{text-align: center;color: #000;text-transform: none;font-size: 1em;margin-top: 2em;margin-bottom: 0.6em;float: left;width: 100%;}
footer .address ul li, 
footer .address ul li p{list-style: none;font-size: 1em;margin: 0px;text-align: left;font-weight: bold;display: inline-block;}
footer .address ul li a{color: #000;font-weight: 400;font-size: 1em;}
footer .address ul li  span{color:#d23339;}
footer .address .contact-info li{margin-bottom: 0.3em;}
footer .address ul{text-align: center;}
footer .address .col-6,
footer .contact-info .col-6{width: inherit;float: left;margin-right: 0.2em;}
footer .legal{border-top: 1px solid #0B344B;background-color: #0B344B;}
footer .legal .container{padding:1em;position: relative;}
footer .legal a {padding: 0.7em 0;text-decoration: none;display:block; font-size: 1.05em;text-align: center;color:#fff;}
footer .legal a .copyicon { font-size: 1.4em !important;vertical-align: middle;line-height: 100%; }
.hideelem {display: none;}


/*dynamic text*/
body > section #dynamic-box{margin-bottom: 4em;}
body > section .dynamictext {clear:both;margin-bottom: 0;}
body > section .dynamictext .title {cursor: pointer; background: transparent;border:1px solid #DEDEDE;border-width: 0 0 1px 0;}
body > section .dynamictext.open .title {cursor: pointer; cursor: default;border-left: 0;border-right: 0;}
body > section .dynamictext .box{ background: #f8f8f8 none repeat scroll 0 0;padding:0;}
body > section .dynamictext .title h2 {color:#4e4e4e;margin: 0 10px 0 0;padding: 10px 20px 10px 0;display:block;font-size:1.55em;font-weight: 300;text-transform: none;}
body > section .dynamictext .title::after {content: '';display: block;position: relative;top: 0;width: 50%;left:0;border-top: 1px solid #1176bb;max-width: 280px;margin: 0;}
body > section .dynamictext .title:hover h2 {color: #1176bb;font-weight: 700;}
body > section .dynamictext.open h2 {color:#1176bb;padding: 10px 20px 10px 0;margin:0 auto;position: relative;width: 100%; font-size: 1.55em;text-transform: none;font-weight: bold;cursor: pointer;}

/*List 3*/
ul.bullet {line-height: 10px;}
ul.bullet li{list-style: none;text-indent: -1.8em;padding-left: 2em;margin-bottom: 1em;line-height: 128%;}
ul.bullet li:before{
	content: '';
	display: inline-block;
	height: 19px;
	width: 30px;
	background: transparent url('../img/arrow-list.svg') no-repeat  center center ;background-size:17px auto;
	margin-left: -10px;
	padding-right: 20px;
	margin-right: 9px;
	vertical-align: middle;
}

/*list links*/
body > section .list-links a h2{font-size:1.05em;margin: 0;;color:#fff;text-transform: none; padding-right: 30px;}
body > section .list-links a {
	display: block;
	margin:0 0 15px;
	text-decoration: none;
	position: relative;
	padding: 18px 20px 18px 18px;
	background: #fff;
	border: 1px #455560 solid;
}
body > section .list-links a:hover { background-color: #0779bb;color: #fff; }
body > section .list-links a:hover h2 { color: #fff; }
body > section .list-links a span {
	background: url(../img/doc-types.svg) no-repeat scroll center 200px transparent;
	display: inline-block;
	height: 40px;
	margin: 0;
	right: 10px;
	text-indent: -10000em;
	width: 45px;
	position: absolute;
	top: 9px;
	background-size: 921px auto;
}
body > section .list-links a span.type-pdf{background-position:-363px -13px;}
body > section .list-links a span.type-word{background-position:-12px -13px;}
body > section .list-links a span.type-excel{background-position:-57px -13px;}
body > section .list-links a span.type-file{background-position:-668px -13px;}
body > section .list-links a span.link-icon{background-position:-804px -13px;}
.list-links a span.download {
	display: inline-block;
	height: 40px;
	margin: 0;
	right: 10px;
	text-indent: -10000em;
	width: 45px;
	position: absolute;
	top: 9px;
	background: url(../img/download-button.svg) no-repeat top center transparent;
	background-size: 45px auto;
}
/*Contact*/
body > section .contactinfo h3{text-transform: none;color:#4e4e4e;border: 1px solid #DEDEDE;border-width: 0 0 1px 0;padding-bottom: 10px;margin-bottom: 10px;}
body > section .contactinfo h3::after {content: '';display: block;position: relative;top: 11px;width: 50%;left:0;border-top: 1px solid #1176bb;max-width: 280px;margin: 0;}
body > section .contactinfo a{margin-bottom: 3em;display: block;font-size: 1.35em;margin-right: 10px;}
body > section .contactinfo p{margin-bottom: 3em;font-size: 1.3em;margin-right: 10px;}

/*social*/
.social {margin:0 auto;}
.social span{display:none;}
.social ul{text-align:left;}
.social ul li{display:inline-block;list-style:none;margin: 0;}
.social ul li a {
	height: 35px;
	width: 35px;
	display: block;
	background: url(../img/social-all.svg) no-repeat scroll center 200px transparent;
	text-indent: -999999em;
	-webkit-backface-visibility: hidden;
	background-size: 547px auto;
}
.social ul li a:hover{opacity: 0.8;filter: alpha(opacity=80);}
.social-sq a.facebook{background-position:1px 2px;}
.social-sq a.linkedin{background-position:-95px 3px;}

/*news section home*/
body > section .news-box .news-text{background-color: #F4F4F4;padding: 2em;}
body > section .news-box .news-text h2{text-transform: none;font-size: 1.55em;}
body > section .news-box .news-img img{margin-bottom: 0;}
date{font-size: 0.95em; color:#5d5d5d;margin: 1em 0 0.3em;display: block;width: 100%;}
date span {
	display: inline-block;
	vertical-align: central;
	text-indent: -10000em;
	width: 18px;
	height: 18px;
	background: url(../img/clock.svg) no-repeat scroll center center transparent;
	margin-right: 10px;
	background-size: 18px auto;
}
body > section .news-box .home-teaser { margin-bottom: 3em; text-align: right; }
body > section .news-box .home-teaser video,
body > section .gallery-videos video { width: 100%; height: auto; }
body > section .news-box .home-teaser a { display: inline-block; margin: 1em 0 0; padding-bottom: 1px; border-bottom: 2px solid #000; color: #000; font-weight: bold; font-size: 20px; }
body > section .news-box .home-teaser a:hover { text-decoration: none; color: #0779bb; border-color: #0779bb; }

body > section .gallery-videos h1 { margin-bottom: 1.5em; }
body > section .gallery-videos .gallery-videos-txt { margin-bottom: 2.5em; }
body > section .gallery-videos .col-6 { margin-bottom: 2em; }
body > section .gallery-videos .video-thumbs { margin-top: 1.5em; }
body > section .gallery-videos .video-thumbs .video-thumbs-img { position: relative; padding: 0 10px; }
body > section .gallery-videos .video-thumbs .video-thumbs-img:after {
	content: '';
	display: block;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 50%;
	left: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
	background: url('../videos/thumbs/play.svg') center center no-repeat;
	background-size: 100%;
}

body > section .gallery-videos .video-thumbs .slick-prev,
body > section .gallery-videos .video-thumbs .slick-next {
    z-index: 6;
    top: 50% !important;
 	transform: translateY(-50%) !important;
	-webkit-transform: translateY(-50%) !important;
    transform: inherit !important;
    width: 30px !important;
    height: 30px !important;
    background: transparent url(../img/arrow.svg) no-repeat center center !important;
    background-size: 65% auto !important;
}

body > section .gallery-videos .video-thumbs .slick-prev {
	left: -20px;
	transform: rotate(180deg) !important;
	-webkit-transform: rotate(180deg) !important;
	}
body > section .gallery-videos .video-thumbs .slick-next { right: -20px; }

/*last news*/
body > section .list-news li{list-style: none;margin-bottom: 1.5em;border-bottom: 1px solid #ccc;padding-bottom: 1em;}
body > section .list-news li a,
body > section .new-bockets a{display: block;text-decoration: none;}
body > section .list-news h2,
body > section .new-bockets h2 {font-size: 1.25em;color:#000;text-transform: none;}
body > section .list-news h2:hover,
body > section .new-bockets h2:hover{color:#0779bb;}

/*partners*/
body > section .logo-slider{clear: both;margin-bottom: 2em;}
body > section .logo-slider:nth-of-type(1){margin-bottom: 0;}
body > section .logo-slider img { margin: 1em auto;max-width: 280px; }
body > section .logo-slider.ls-home img { max-height: 100px; }
body > section .logo-slider li{list-style: none;display:block;margin-bottom: 0.2em;}
body > section .logo-slider li a{display: inline-block;width: 100%;}
body > section .partners h2{text-align: center;}

/*Image Gallery*/
body > section .img-gallery{float: left;width: 100%;margin-top: 1em;}
body > section .image-box{position:relative;width: 100%;cursor: pointer;margin-bottom: 2em;display: block;}
body > section .image-box:after {content:'\A';position:absolute;width:100%; height:100%;top:0; left:0;background:rgba(87, 132, 37, 0.7); opacity:0; transition: all 0.5s;-webkit-transition: all 0.5s;-webkit-backface-visibility: hidden;}
body > section .image-box:hover:after { opacity:1;}
body > section .image-box img{width:100%;vertical-align:top;margin-bottom:0;height: auto;}
body > section .gallery .bt{clear: both;}

/*Parallax*/
body section .parallax{
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment:scroll;
	display: block;
	padding: 0;
	position: relative;
	background-color: transparent;
	margin: 1em 0 3em;
	background-position: center center;
	background-image: url(../img/parallax.jpg);
	min-height: 260px;
}
body > section .parallax h2{text-align: center;text-transform: none;color: #fff;font-weight: 300;}

/*- contact icons -*/
body > section .map-info{position: relative;font-size:1.25em;}
body > section .map-info div {width: 100%;position: relative;display: block; margin: 3px 0;}
body > section  .map-info div p{display: inline-block;vertical-align: middle;width: 79%;margin-bottom: 0;margin-left: -5px;font-size: 0.85em;}
body > section .map-info div a{display: inline-block;text-decoration: none;font-size: 0.85em;vertical-align: middle;color: #000;}
body > section .map-info div span {
	background: url(../img/contact-icons.svg) no-repeat scroll center 200px transparent;
	background-size:28px auto;
	display: inline-block;
	height: 22px;
	text-indent: -999999em;
	vertical-align: middle;
	width: 22px;
	margin-right: 12px;
}
body > section .map-info div a:hover{color:#0779bb;}
body > section .map-info div .icon4{background-position:-3px -94px;}
body > section .map-info div .icon3{background-position:-3px -63px;}
body > section .map-info div .icon2{background-position: -3px -35px;}
body > section .map-info div .icon1{background-position:-2px -7px; }
a.home_news { color: #000; }
a:hover.home_news { color: #0779bb;text-decoration: none; }
.img_news { width: 350px;height: 155px;margin: 0 auto 20px; }
